<?xml version="1.0" encoding="UTF-8"?>
<refentry version="5.0-subset Scilab" xml:id="log10" xml:lang="fr"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns5="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>

  <refnamediv>
    <refname>log10</refname>

    <refpurpose>logarithme en base 10</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Séquence d'appel</title>

    <synopsis>y=log10(x)</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Paramètres</title>

    <variablelist>
      <varlistentry>
        <term>x</term>

        <listitem>
          <para>vecteur ou matrice (réelle ou complexe)</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>

  <refsection>
    <title>Description</title>

    <para><literal>log10(x)</literal> calcule le logarithme en base 10 élément
    par élément : <literal>y(i,j)=log10(x(i,j))</literal>.</para>
  </refsection>

  <refsection>
    <title>Exemples</title>

    <programlisting role="example"><![CDATA[ 
10.^(log10([1,%i,-1,-%i]))
 ]]></programlisting>
  </refsection>

  <refsection>
    <title>Voir Aussi</title>

    <simplelist type="inline">
      <member><link linkend="log">log</link></member>

      <member><link linkend="log2">log2</link></member>

      <member><link linkend="hat">hat</link></member>

      <member><link linkend="exp">exp</link></member>

      <member><link linkend="frexp">frexp</link></member>

      <member><link linkend="logm">logm</link></member>

      <member><link linkend="ieee">ieee</link></member>
    </simplelist>
  </refsection>
</refentry>
